.section-hub-pt,.section-hub-py {
  padding-top:3rem}
.section-hub-pb,.section-hub-py {
  padding-bottom:3rem}
.section-hub-mt,.section-hub-my {
  margin-top:3rem}
.section-hub-mb,.section-hub-my {
  margin-bottom:3rem}
@media (min-width:768px) {
  .section-hub-pt,.section-hub-py {
  padding-top:4rem}
.section-hub-pb,.section-hub-py {
  padding-bottom:4rem}
.section-hub-mt,.section-hub-my {
  margin-top:4rem}
.section-hub-mb,.section-hub-my {
  margin-bottom:4rem}
}
@media (min-width:1200px) {
  .section-hub-pt,.section-hub-py {
  padding-top:5rem}
.section-hub-pb,.section-hub-py {
  padding-bottom:5rem}
.section-hub-mt,.section-hub-my {
  margin-top:5rem}
.section-hub-mb,.section-hub-my {
  margin-bottom:5rem}
}
[data-content-type*=hub].bg-body[data-theme=dark]+[data-content-type*=hub].bg-body[data-theme=dark]:not([class*=shadow-divider]),[data-content-type*=hub].bg-body[data-theme=light]+[data-content-type*=hub].bg-body[data-theme=light]:not([class*=shadow-divider]),[data-content-type*=hub].bg-light-subtle[data-theme=dark]+[data-content-type*=hub].bg-light-subtle[data-theme=dark]:not([class*=shadow-divider]),[data-content-type*=hub].bg-light-subtle[data-theme=light]+[data-content-type*=hub].bg-light-subtle[data-theme=light]:not([class*=shadow-divider]),[data-content-type*=hub].bg-light[data-theme=dark]+[data-content-type*=hub].bg-light[data-theme=dark]:not([class*=shadow-divider]),[data-content-type*=hub].bg-light[data-theme=light]+[data-content-type*=hub].bg-light[data-theme=light]:not([class*=shadow-divider]),[data-content-type*=hub].bg-primary-subtle[data-theme=dark]+[data-content-type*=hub].bg-primary-subtle[data-theme=dark]:not([class*=shadow-divider]),[data-content-type*=hub].bg-primary-subtle[data-theme=light]+[data-content-type*=hub].bg-primary-subtle[data-theme=light]:not([class*=shadow-divider]),[data-content-type*=hub].bg-primary[data-theme=dark]+[data-content-type*=hub].bg-primary[data-theme=dark]:not([class*=shadow-divider]),[data-content-type*=hub].bg-primary[data-theme=light]+[data-content-type*=hub].bg-primary[data-theme=light]:not([class*=shadow-divider]),[data-content-type*=hub].bg-sand-subtle[data-theme=dark]+[data-content-type*=hub].bg-sand-subtle[data-theme=dark]:not([class*=shadow-divider]),[data-content-type*=hub].bg-sand-subtle[data-theme=light]+[data-content-type*=hub].bg-sand-subtle[data-theme=light]:not([class*=shadow-divider]),[data-content-type*=hub].bg-sand[data-theme=dark]+[data-content-type*=hub].bg-sand[data-theme=dark]:not([class*=shadow-divider]),[data-content-type*=hub].bg-sand[data-theme=light]+[data-content-type*=hub].bg-sand[data-theme=light]:not([class*=shadow-divider]) {
  padding-top:0}
